<!-- Sidebar scroll-->
<div class="scroll-sidebar">
  <!-- Sidebar navigation-->
  <nav class="sidebar-nav">
    <ul id="sidebarnav">
      <li>
        <a
          class="waves-effect waves-dark"
          [routerLink]="['/inventario_de_casos_Gerente']"
          aria-expanded="false"
        >
          <img
            src="./assets/iconos/icono_inventario_de_casos_azul.png"
            alt=""
            srcset=""
            class="mr-3"
          />
          <span class="hide-menu">Inventario de Casos</span>
        </a>
      </li>
      <li>
        <a
          class="waves-effect waves-dark"
          [routerLink]="['/carga_de_trabajo_Gerente']"
          aria-expanded="false"
        >
          <img
            src="./assets/iconos/icono_carga_de_trabajo_azul.png"
            alt=""
            srcset=""
            class="mr-3"
          />
          <span class="hide-menu">Carga de Trabajo</span>
        </a>
      </li>
      <li>
        <a
          class="waves-effect waves-dark"
          [routerLink]="['/informes_Gerente']"
          aria-expanded="false"
        >
          <img
            src="./assets/iconos/icono_informes_azul.png"
            alt=""
            srcset=""
            class="mr-3"
          />
          <span class="hide-menu">Informes</span>
        </a>
      </li>
    </ul>
  </nav>
  <!-- End Sidebar navigation -->
</div>
<!-- End Sidebar scroll-->
